@import url("https://assets.nhs.uk/fonts/nhsuk-fonts-1.3.0.css");
 html,html *{font-family:"Frutiger W01"}html{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;background-color:#ffffff;color:#212b32;min-height:100%}body{background-color:#f0f4f5;font-size:16px;line-height:24px;margin:0}

 #nhsuk_widget a:link {
    color:#005eb8;cursor:pointer;
}
 #nhsuk_widget a:visited {
         color: #330072;
}
 #nhsuk_widget a:hover {
     background:#ffcd60;box-shadow:0 0 0 4px #ffcd60;color:#212b32;text-decoration:none
}
 #nhsuk_widget a:active {
     background:#ffbf33;box-shadow:0 0 0 4px #ffbf33;color:#374047
}
 #nhsuk_widget a:focus {
     background:#ffb81c;box-shadow:0 0 0 4px #ffb81c;color:#212b32;outline:0;
}
 ul {
     text-transform: none;
     list-style: disc outside;
     padding-left: 1em;
}
ol li, ul li {
    margin: 8px 0 0;
}
p {
    font-weight: 400;
    margin: 16px 0 0;
}
strong, b {
    font-weight: 600;
}
 #nhsuk_widget .clearfix:after {
     clear: both;
     content: "";
     display: table;
}
 #nhsuk_widget {
     border: 1px solid #dde4e9;
     padding: 0px;
     margin: 0px;
     background-color: #f0f4f5;
}
 #nhsuk_widget .nhsuk_logo {
     padding: 15px;
     background:#005db4;

}
 #nhsuk_widget .nhsuk_logo a{
display: block;
height: 30px;
width: 75px;
}
 #nhsuk_widget .nhsuk_logo img {
     width: 75px;
     height: auto;
     border: 0;
}
.nhsuk-page-heading {
    padding: 25px 0 0px;
}
.nhsuk-page-heading h1 {
    margin: 0;
}
h1 span.nhsuk-o-h1-sub {
    color: #425563;
    display: block;
    font-weight: 400;
    font-size: .85em;
    color: #425563;
    margin-top: 8px;
}
 #nhsuk_widget .local-header {
     padding: 0px 0px 0px 0px;
}
 #nhsuk_widget .local-header-blue {
     padding: 15px 15px 10px 15px;
     background-color: #005eb8;
}
 #nhsuk_widget .local-header-blue .local-header__intro {
     color: #fff;
     margin-top: 16px;
     max-width: 40em;
     padding-top: 16px;
     position: relative;
}
 #nhsuk_widget .local-header-blue .local-header__intro:before {
     background-color: #76adda;
     content: "";
     display: block;
     height: 4px;
     left: 0;
     position: absolute;
     top: -2px;
     width: 130px;
}
 #nhsuk_widget .local-header-blue {
     padding-top: 10px;
}
 #nhsuk_widget .local-header-blue ol {
     margin-top: 15px;
     text-transform: none;
     list-style: decimal outside;
     padding-left: 30px;
}
 #nhsuk_widget .local-header-blue ol li {
     margin-top: 8px;
     font-weight: 300;
}
 #nhsuk_widget .local-header-blue ol li.active a {
     font-weight: 600;
     text-decoration: none;
}
 #nhsuk_widget .local-header-blue a:link {
     color: #fff;
}
 #nhsuk_widget .local-header-blue a:visited {
     color: #fff;
}
 #nhsuk_widget .local-header-blue a:hover {
     color: #d4efff;
}
 #nhsuk_widget .local-header-blue a:active {
     color: #d4efff;
}
 #nhsuk_widget .local-header-blue .local-header__title {
     font-family: "Frutiger W01";
     font-size: 28px;
     font-weight: 600;
     line-height: 40px;
     text-transform: none;
     color: #fff;
     margin: 0;
}
 #nhsuk_widget .local-header .local-header__title {
     font-size: 1.1em;
     font-weight: 600;
     padding-bottom: 12px;
     padding-top: 0px;
     text-transform: none;
     color: #231f20;
     margin: 0;
}
 #nhsuk_widget .local-header .local-header__intro {
     color: #231f20;
     max-width: 40em;
     position: relative;
     font-size: 0.7em;
     font-weight: normal;
     margin: 0;
}
 #nhsuk_widget .nhsuk_frame {
     background: #f0f4f5;
     padding:15px;
}
 #nhsuk_widget .nhsuk_frame_w {
     background: none;
     margin:0 15px;
}
 #nhsuk_widget .nhsuk_frame_w {
     background: none;
     margin:0 15px;
}
 #nhsuk_widget .conditioncontent {
     padding:0;
}
.subtext{
  font-size:0.85em;
  display:block;
  color:#696566;
  line-height:1.3em;
}
/* conditions specific styles these components should be refactored into the frontend library */
 .grid-row{
     padding:5px 15px 20px 15px;
}
 .index--list ul {
     list-style-type: none;
     display: flex;
     align-content: flex-start;
     flex-wrap: wrap;
     margin:0;
}
 .index--list ul li {
     list-style: none;
     padding: 0;
     margin-top: 0;
     text-decoration: none;
}
 .index--list ul li.active a {
     background-color: #005EB8;
     color: #ffffff;
     text-decoration: none;
}
 .index--list a {
     background-color: #FFFFFF;
     display: block;
     min-width: 40px;
     text-align: center;
     padding: 8px 0px;
     margin-top: 8px;
     margin-right: 8px;
     flex-wrap: nowrap;
     font-weight:600;
     text-decoration: none;
}

#nhsuk_widget .index--list a:hover {
     text-decoration: underline;
      box-shadow:0 0 0 0px #ffcd60;
}
.nhsuk-c-page-contents {
    padding: 0 0 40px 0;
    border-bottom: #d8dde0 1px solid;
}
.nhsuk-c-reveal {
  margin: 30px 0 0 0;
    font-size: 1em;
}
.nhsuk-c-reveal .nhsuk-c-reveal__header {
    display: inline-block;
}
.nhsuk-c-page-contents .nhsuk-c-reveal__header {
    font-weight: 600;
}
.nhsuk-c-reveal .nhsuk-c-reveal__header:before {
    content: '';
    width: 28px;
    height: 28px;
    margin: 0 8px -7px 0;
    display: inline-block;
    background: url(img/icon-open_v1.svg) left center no-repeat;
    background-size: 28px 28px;
}
.nhsuk-c-reveal .nhsuk-c-reveal__content {
    display: none;
    margin-top: 16px;
}
.nhsuk-c-page-contents ol, .nhsuk-c-page-contents ul {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
}
.nhsuk-c-page-contents ol li, .nhsuk-c-page-contents ul li {
    list-style: none;
    position: relative;
    padding: 0 0 0 32px;
}
.nhsuk-c-page-contents ol li:before, .nhsuk-c-page-contents ul li:before {
    content: '\2014';
    position: absolute;
    top: 0;
    left: 0;
}
.nhsuk-body-l {
    font-size: 1.25em;
    line-height: 28px;
    margin: 24px 0 0;
}
.nhsuk-c-care-card {
    margin: 40px 0;
}

.nhsuk-c-care-card .nhsuk-c-care-card__heading {
    background: #005eb8;
    color: #fff;
    padding: 12px 16px;
    position: relative;
}
.nhsuk-c-care-card--grey .nhsuk-c-care-card__heading {
    background: #d8dde0;
    color: #212b32;
}
.nhsuk-c-care-card .nhsuk-c-care-card__heading :first-of-type {
    margin: 0;
}

.nhsuk-c-care-card .nhsuk-c-care-card__heading:after {
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    border-top: 16px solid #005eb8;
    bottom: -16px;
    content: '';
    display: block;
    height: 0;
    position: absolute;
    width: 0;
}
.nhsuk-c-care-card--grey .nhsuk-c-care-card__heading:after {
    border-top: 16px solid #d8dde0;
}
.nhsuk-c-care-card .nhsuk-c-care-card__content {
    background: #fff;
    padding: 32px 16px 24px;
}
.nhsuk-c-care-card .nhsuk-c-care-card__content>:last-child {
    margin-bottom: 0;
}
.nhsuk-c-care-card .nhsuk-c-care-card__content>:first-child {
    margin-top: 0;
}
.nhsuk-c-review-date {
    padding: 0px 0 0;
}
.nhsuk-c-review-date p {
    color: #425563;
    margin-top: 0;
}
.nhsuk-body-s {
    font-size: .875em;
    line-height: 24px;
    margin: 16px 0;
}
 #nhsuk_widget .search .s_option{
     background:#0064b7 url(img/search-arrow.png) 5px center no-repeat;
     margin:0;
     padding: 2px 20px 0px 35px;
     font-family:Arial, Helvetica, sans-serif;
     font-size: 17px;
     outline: none;
     color:#fff;
     line-height: 1;
     border: 0;
     border-radius: 0;
     -webkit-appearance: none;
     cursor: pointer;
     width: 80%;
     height: 38px;
     float: left;
}
 #nhsuk_widget .search .s_option_disabled{
     background:#0064b7;
     margin:0;
     padding: 2px 15px 0px 15px;
     font-family:Arial, Helvetica, sans-serif;
     font-size: 17px;
     outline: none;
     color:#fff;
     line-height: 1;
     border: 0;
     border-radius: 0;
     -webkit-appearance: none;
     cursor: default;
     width: 80%;
     height: 38px;
     float: left;
}
 #nhsuk_widget .search .s_postcode{
     padding: .3em;
     border-color: transparent;
     box-shadow: none;
     opacity: 1;
     background-attachment: scroll;
     background-clip: border-box;
     background-color: rgb(255, 255, 255);
     background-image: none;
     background-origin: padding-box;
     background-size: auto;
     background-position: 0% 0%;
     background-repeat: repeat repeat;
     vertical-align: top;
     background-color: #ffffff;
     outline: none;
     color: #231f20;
     font-size: 17px;
     font-weight: normal;
     margin: 0;
     padding: 7px 10px 7px 10px;
     width: 100%;
     display:block;
}
 #nhsuk_widget .search .s_go{
     background: #0064b7 url(img/search-magnifying-glass.png) center center no-repeat;
     border-radius: 0;
     font-size: 17px;
     height: 38px;
     line-height: normal;
     margin: 0;
     padding: 6px;
     text-indent: -9999px;
     width: 19%;
     border:0;
     color: #fff;
     cursor: pointer;
     font-weight: bold;
     float:right;
}
 #nhsuk_widget .search fieldset{
     border: 2px solid #0064b7;
     position: relative;
     padding: 0;
     margin: 0 15px 15px 15px;
     overflow:hidden;
}
 #nhsuk_widget .nhsuk_bthlist {
     padding: 8px 10px 0px 10px;

    margin: 15px;
     margin: 0;
}
 #nhsuk_widget .nhsuk_bthlist li {
   background: #fff;
 list-style: none;
 margin: 0;
}
 #nhsuk_widget .nhsuk_bthlist li:last-child {
     border-bottom: none;
}
 #nhsuk_widget .nhsuk_bthlist li a {
   border-bottom: 1px solid #d8dde0;
display: block;
padding: 12px 16px;
text-decoration: none;
font-size: 0.9em;
box-shadow:0 0 0 0px #ffcd60;
}
#nhsuk_widget .nhsuk_bthlist li a:hover {
 box-shadow:0 0 0 0px #ffcd60;
 }
 #nhsuk_widget .nhsuk_articletitle {
     color: #005eb8;
}
 #nhsuk_widget .nhsuk_articledate {
     color: #231f20;
     display: block;
     font-size: 0.65em;
     margin: 10px 0px;
}
 #nhsuk_widget .readmore {
     padding: 15px;
     font-size: 1em;
     border-top: 0px solid #dde4e9;
     background:#d9e7f4;
}
 #nhsuk_widget .article {
     padding: 0 15px;
     color: #231f20;
     font-size: 0.7em;
}
 #nhsuk_widget h1{
     font-size: 2em;
     line-height: 1.2em;
     font-weight: 600;
}
 #nhsuk_widget h2{
     font-size: 1.5em;
     font-weight: 600;
         margin: 40px 0 0;
          line-height: 1.4em;
}
 #nhsuk_widget .article h1 {
     font-size: 1.1em;
}
 #nhsuk_widget .article h1 span {
     font-size: 0.8em;
     display: block;
     margin: 5px 0px;
     font-weight: normal;
}
 #nhsuk_widget .article h2 {
     font-size: 1em;
}
 #nhsuk_widget .article h2 span {
     font-size: 0.7em;
     display: block;
     margin: 5px 0px;
     font-weight: normal;
}
 #nhsuk_widget .nhschoices-widget-loading-loader {
     display: block;
     padding: 60px 0;
     background: url(img/ajax-loader.gif) center center no-repeat
}
 .trackingpixel{
     float:left;
}
 .nhsuk_widget_error{
     padding:15px;
     background:#f5d6d7;
}
 #nhsuk_widget .guides-nav {
     margin-top: 0;
     position: relative;
}
 #nhsuk_widget .guides-nav__spacer {
     display: none;
}
 #nhsuk_widget .guides-nav > ul {
     margin-top: 0;
     background-color: #0072ce;
     padding: 0;
     list-style: none;
}
/* Horizontal guides nav @media (min-width: 925px) {
     #nhsuk_widget .guides-nav__label:after {
         position: relative;
         padding-left: 0.2em;
         top: 0;
         right: 0;
         display: inline-block;
    }
     #nhsuk_widget .guides-nav__item--selected .guides-nav__label:after {
         display: none;
    }
     #nhsuk_widget .guides-nav__contents {
         position: absolute;
         left: 0;
         background-color: #e6eff8;
         z-index: 10;
         padding-top: 0px;
         margin: 0px;
         padding: 0.778em;
         width: 100%;
    }
     .no-js #nhsuk_widget .guides-nav__contents {
         position: relative;
    }
     #nhsuk_widget .guides-nav__label {
         padding-top: 0.778em;
         padding-bottom: 0.778em;
         padding-left: 1em;
         padding-right: 1em;
         text-align: left;
         font-size: 18px;
         line-height: 24px;
    }
     #nhsuk_widget .guides-nav__label:hover {
         text-decoration: underline;
    }
     #nhsuk_widget .guides-nav__spacer {
         display: block;
    }
     #nhsuk_widget .guides-nav > ul {
         display: -webkit-flex;
         display: -moz-flex;
         display: -ms-flexbox;
         display: -o-flex;
         display: flex;
         justify-content: space-between;
    }
     #nhsuk_widget .guides-nav > ul li:first-child:nth-last-child(1) a {
         text-align: center;
    }
     #nhsuk_widget .guides-nav > ul li:first-child:nth-last-child(2) a, #nhsuk_widget .guides-nav > ul li:first-child:nth-last-child(2) ~ li a {
         text-align: center;
    }
     #nhsuk_widget .guides-nav__item {
         display: inline-block;
         padding: 0px;
         -webkit-flex: 1 1 auto;
         -moz-flex: 1 1 auto;
         -ms-flex: 1 1 auto;
         -o-flex: 1 1 auto;
         flex: 1 1 auto;
         border-bottom: none;
         border-right: solid 1px #005eb8;
    }
     #nhsuk_widget .guides-nav__item:last-child {
         border-right: none;
    }
}
 */
 #nhsuk_widget .guides-nav__item {
     margin-top: 0px !important;
     border-bottom: solid 1px #005eb8;
     padding: 0.778em;
     text-decoration: none;
     color: #fff;
}
 #nhsuk_widget .guides-nav__item:last-child {
     border-bottom: none;
}
 #nhsuk_widget .guides-nav__item--selected {
     background-color: #e6eff8;
     color: #231f20;
}
 #nhsuk_widget .guides-nav__label {
     cursor: pointer;
     position: relative;
     display: inline-block;
     width: 100%;
     z-index: 20;
}
 #nhsuk_widget .guides-nav__label, #nhsuk_widget .guides-nav__label:link, #nhsuk_widget .guides-nav__label:visited {
    /* The label is an <a> element, so we need to override some generic frontend-library styles */
     color: inherit;
     text-decoration: none;
}
#nhsuk_widget .guides-nav__label:hover{
  background: none;
box-shadow: 0 0 0 0px #ffcd60;
}
#nhsuk_widget .guides-nav__label:focus {
    background:none;box-shadow:0 0 0 0px #ffbf33;color:#374047
}
 #nhsuk_widget .guides-nav__label:after {
     content: "▼";
    /* use !important to prevent issues with browser extensions that change fonts */
     font-family: 'NHS-icons' !important;
     speak: none;
     font-style: normal;
     font-weight: normal;
     font-variant: normal;
     text-transform: none;
     line-height: 1;
    /* Better Font Rendering =========== */
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     font-size: 0.7em;
     position: absolute;
     right: 0;
     top: 0.25em;
}
 #nhsuk_widget .guides-nav__item--selected .guides-nav__label {
     font-weight: bold;
}
 #nhsuk_widget .guides-nav__item--selected .guides-nav__label:after {
     -webkit-transform: rotate(180deg);
     transform: rotate(180deg);
}
 #nhsuk_widget .guides-nav__contents {
     color: #005eb8;
     display: none;
}
 #nhsuk_widget .guides-nav__item--selected .guides-nav__contents {
     display: block;
}
 #nhsuk_widget .guides-nav-subnav {
     list-style: none;
     padding: 0;
     padding-top: 1em;
     margin: 0;
     margin-top: 0px !important;
}
 #nhsuk_widget .guides-nav-subnav__item + #nhsuk_widget .guides-nav-subnav__item {
     margin-bottom: 0.5em;
}
 #nhsuk_widget .guides-nav-subnav__item {
     font-weight: bold;
}
 #nhsuk_widget .guides-nav-subnav__label, #nhsuk_widget .guides-nav-subnav__label:link, #nhsuk_widget .guides-nav-subnav__label:visited {
    /* The label is an <a> element, so we need to override some generic frontend-library styles */
     color: inherit;
     text-decoration: none;
     margin-bottom:8px;
     display:block;
}
 #nhsuk_widget .guides-nav-subnav__label:before {
     content: "▼";
    /* use !important to prevent issues with browser extensions that change fonts */
     font-family: 'NHS-icons' !important;
     speak: none;
     font-style: normal;
     font-weight: normal;
     font-variant: normal;
     text-transform: none;
     line-height: 1;
    /* Better Font Rendering =========== */
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     font-size: 0.7em;
     display: inline-block;
     -webkit-transform: rotate(-90deg);
     transform: rotate(-90deg);
     width: 1em;
     margin-right: 0.5em;
}
 #nhsuk_widget .guides-nav-subnav__item--open .guides-nav-subnav__label:before {
     -webkit-transform: rotate(0deg);
     transform: rotate(0deg);
}
 #nhsuk_widget .guides-nav-subnav__item--open .guides-nav-subnav__list {
     display: block;
}
 .no-js #nhsuk_widget .guides-nav-subnav__item .guides-nav-subnav__list {
     display: block;
}
 #nhsuk_widget .guides-nav-subnav__list {
     margin-top: 0.5em;
     margin-bottom: 0.5em;
     display: none;
     padding-left: 1em;
     list-style: none;
}
 #nhsuk_widget .guides-nav-subnav__list-item {
     font-weight: normal;
     margin-bottom:8px;
}
 .hidden {
     display: none;
}
 .media {
     position: relative;
     vertical-align: top;
}
 @media (min-width: 641px) {
     .media {
         max-width: 40em;
    }
}
 .media__caption, .image-figure__caption {
     background-color: #e6eff8;
     margin-top: 0;
     padding: 16px;
}
 .is-collapsed .gallery__item--collage .media__caption, .is-collapsed .gallery__item--collage .image-figure__caption {
     border: 0;
     clip: rect(0 0 0 0);
     height: 1px;
     margin: -1px;
     overflow: hidden;
     padding: 0;
     position: absolute;
     width: 1px;
}
 .gallery:after {
     clear: both;
     content: "";
     display: table;
}
 .gallery--inline {
     max-width: 40em;
}
 .gallery--inline + * {
     margin-top: 0;
}
 .gallery--collage {
     max-width: 40em;
}
 .gallery--collage + .button {
     margin-top: 8px;
}
 .gallery__item {
     box-sizing: border-box;
}
 .gallery__item--inline {
     margin-bottom: 16px;
}
 @media (min-width: 925px) {
     .gallery__item--inline {
         margin-bottom: 32px;
    }
}
 @media (min-width: 641px) {
     .gallery__item--inline {
         float: left;
         margin-top: 0;
         width: 50%;
    }
}
 @media (min-width: 641px) {
     .gallery__item--inline.is-odd {
         border-right: 8px solid #fff;
         clear: left;
    }
}
 @media (min-width: 925px) {
     .gallery__item--inline.is-odd {
         border-right: 16px solid #fff;
    }
}
 @media (min-width: 641px) {
     .gallery__item--inline.is-even {
         border-left: 8px solid #fff;
    }
}
 @media (min-width: 925px) {
     .gallery__item--inline.is-even {
         border-left: 16px solid #fff;
    }
}
 .is-collapsed .gallery__item--collage {
     border-color: #fff;
     border-style: solid;
     border-width: 0 0 4px;
     float: left;
     margin-top: 0;
     width: 50%;
     word-wrap: break-word;
}
 .is-collapsed .gallery__item--collage.is-odd {
     border-right-width: 2px;
}
 .is-collapsed .gallery__item--collage.is-even {
     border-left-width: 2px;
}
 .is-collapsed .gallery__item--collage.gallery__item--small {
     border-left-width: 2px;
     border-right-width: 0;
     width: 33.1%;
}
 .is-collapsed .gallery__item--collage.gallery__item--large {
     border-left-width: 0;
     border-right-width: 2px;
     width: 66.9%;
}
 .js-enabled .is-collapsed .gallery__item--collage img {
     cursor: pointer;
}
 .image-figure {
     clear: both;
}
 .image-figure__img-container {
     position: relative;
}
 .image-figure--has-caption .image-figure__img-container {
     border: 4px solid #e6eff8;
}
 .image-figure img {
     width: 100%;
}
 .image-figure__credit {
     display: none;
     position: absolute;
     bottom: 0px;
     right: 0px;
     padding: 0.5em;
     color: #fff;
     background-color: rgba(35, 31, 32, 0.6);
}
 .image-figure__credit > p {
     display: inline;
     font-size: inherit;
}
 .image-figure__credit a, .image-figure__credit a:visited, .image-figure__credit a:link, .image-figure__credit a:hover {
     color: #fff;
}
 .image-figure--portrait {
    /* The frontend-library is too general for us. Override some margin-tops here */
}
 @media (min-width: 641px) {
     .image-figure--portrait {
         margin-top: 16px;
    }
}
 @media (min-width: 925px) {
     .image-figure--portrait {
         margin-top: 32px;
    }
}
 @media (min-width: 641px) {
     .image-figure--portrait {
         width: 50%;
         padding-right: 16px;
         margin-bottom: 16px;
         float: left;
         clear: none;
    }
     .image-figure--portrait + .image-figure--portrait {
         padding-left: 16px;
         padding-right: 0em;
    }
}
 .callout {
     padding: 16px;
     background-color: #fdf2d5;
     border: solid #fada8b;
     border-width: 4px 0;
     margin-top:18px;
}
 @media (min-width: 925px) {
     .callout {
         padding: 32px;
    }
}
 .callout:focus {
     outline: 3px solid #ffb81c;
}
 .callout--information, .callout--find-a-service {
     background-color: #f0f4f5;
     border: solid #768692;
     border-width: 0 0 0 4px;
}
 .callout--find-a-service {
     display: inline-block;
}
 @media (min-width: 925px) {
     .callout--find-a-service {
         padding: 16px 24px;
    }
}
 .callout--primary-care {
     background-color: transparent;
     border: 8px solid #0072ce;
}
 .callout--urgent {
     background-color: #f5e6e4;
     border: none;
     border-top: 8px solid #da291c;
}
 .callout--emergency {
     background-color: #da291c;
     border: none;
     color: #fff;
}
 .callout--emergency a:link {
     color: #fff;
}
 .callout--emergency a:visited {
     color: #fff;
}
 .callout--emergency a:hover {
     color: #d4efff;
}
 .callout--emergency a:active {
     color: #d4efff;
}
 .callout--emergency a:focus {
     outline: 3px solid #ffb81c;
}
 .callout--error {
     border: 4px solid #da291c;
     background-color: transparent;
}
 .callout--muted {
     background-color: #d8dde0;
     border: none;
}
 .panel {
     background-color: #f0f4f5;
     display: table;
     width: 100%;
     margin-top:18px;
}
 .panel:after {
     clear: both;
     content: "";
     display: table;
}
 .panel__header {
     padding: 16px;
     background-color: #d8dde0;
}
 @media (min-width: 925px) {
     .panel__header {
         padding: 32px;
    }
}
 .panel__header + * {
     margin-top: 0;
}
 .panel__content {
     padding: 16px;
}
 @media (min-width: 925px) {
     .panel__content {
         padding: 32px;
    }
}
 .panel__content--half {
     border: solid #d8dde0;
     border-width: 4px 0 0;
}
 @media (min-width: 925px) {
     .panel__content--half {
         border-width: 0 0 0 4px;
         display: table-cell;
         width: 50%;
    }
}
 .panel__content--half + * {
     margin-top: 0;
}
 .panel__footer {
     padding: 16px;
     background-color: #d8dde0;
}
 @media (min-width: 925px) {
     .panel__footer {
         padding: 32px;
    }
}
 * + .panel__footer {
     margin-top: 0;
}
 .list--chevron {
     list-style: none;
     padding-left: 32px;
}
 .list--chevron li {
     position: relative;
}
 .list--chevron li:before, .list--chevron li:after {
     border-style: solid;
     content: "";
     display: block;
     height: 0;
     position: absolute;
     top: 6px;
     width: 0;
}
 .list--chevron li:before {
     border-color: transparent transparent transparent #425563;
     border-width: 10px 0 10px 10px;
     left: -32px;
}
 .callout--warning .list--chevron li:before {
     border-left-color: #231f20;
}
 .callout--severe .list--chevron li:before {
     border-left-color: #fff;
}
 .list--chevron li:after {
     border-color: transparent transparent transparent #fff;
     border-width: 10px 0 10px 10px;
     left: -38px;
}
 .callout--info .list--chevron li:after, .panel .list--chevron li:after {
     border-left-color: #f0f4f5;
}
 .callout--warning .list--chevron li:after {
     border-left-color: #fdf2d5;
}
 .callout--alert .list--chevron li:after {
     border-left-color: #f5e6e4;
}
 .callout--severe .list--chevron li:after {
     border-left-color: #da291c;
}
 .list--check, .list--cross {
     list-style: none;
     padding-left: 42px;
}
 .list--check li, .list--cross li {
     position: relative;
     margin-top: 18px;
}
 .list--check li::before, .list--check li::after, .list--cross li::before, .list--cross li::after {
     content: "";
     left: -42px;
     position: absolute;
     zoom: 1;
}
 .list--check li::before {
     background: transparent;
     border: solid;
     border-color: #007f3b;
     border-width: 0 0 5px 5px;
     height: 12px;
     top: 7px;
     transform: rotate(-45deg);
     width: 22px;
}
 .list--cross li::before, .list--cross li::after {
     background: #da291c;
     height: 5px;
     top: 12px;
     transform: rotate(45deg);
     width: 24px;
}
 .list--cross li::after {
     transform: rotate(-45deg);
}
 details {
     clear: both;
     display: block;
}
 details summary {
     font-family: "Frutiger W01";
     font-size: 20px;
     font-weight: 400;
     line-height: 32px;
     text-transform: none;
     color: #005eb8;
     cursor: pointer;
     display: inline-block;
     margin-bottom: em(5);
     position: relative;
}
 details summary:hover {
     color: #4c92d9;
}
 details summary:focus {
     outline: 3px solid #ffb81c;
}
